.result{
	margin-top: 20px;
	margin-bottom: 40px;
}

.blockVideo{
	border: 1px solid #c6d9ec;
	border-radius: 4px;
	padding: 4px 15px;
	margin-bottom: 8px;
}
.videoFull{
	padding: 18px;
	padding-left: 0;
	display: flex;
}

.blockVideo .videoFullLeft{
	margin-right: 2%;
	transition: width 500ms ease-in-out;
}
.blockVideo .videoFullRight{
	transition: width 500ms ease-in-out;
}

.videoFullLeft img:hover{
	cursor: pointer;
}

.blockVideo .videoTitle{
	font-weight: bold;
	font-size: 20px;
	color: #006699;
	margin-top: 5px;
}
.videoDesc{
	font-size: 14px;
}
a.gotoSite{
	margin-top: 5px;
	font-size: 15px;
	float: left;
	clear: both;
}
.videoSubtitleClip{
	max-height: 200px;
	overflow: hidden;
}
.more{
	content: '';
	width: 16px;
	height: 16px;
	background: url("./../img/arrow_next.gif");
	display: inline-block;
	border: none;
}

.videoSubtitleContent{
	transition: color .2s;
}

form.save_success{
	position: relative;
}

form.save_success:after{
	background: url("./../img/save_succes.png");
	content: '';
	width: 32px;
	height: 32px;
	margin-left: 20px;
	margin-top: -12px;
}

.videoSubtitle .alert{
	margin: 10px 0 0;
}

input#searchRequest{
	max-width: 500px;
}

.pager_wrapper{
	width: 100%;
}
.pager_wrapper input[name="get_videos_prev"]{
	float: left;
}
.pager_wrapper input[name="get_videos_next"]{
	float: right;
}